/*Resetowanie domyślnych ustawień przeglądarek*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#p {
    color: red;
    font-size: 50px;
}

/*
a {
    text-decoration: overline;
}
*/

a {
    /* <a> jest elementem 'INLINE', zamieniamy na 'BLOCK' */
    display: inline-block;

    text-decoration: none;
    color: whitesmoke;
    background-color: black;
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
    border: 1px solid greenyellow;
    margin-bottom: 20px;
}